/* CSS file for modules, for over 50s singles league */
/* RedsealSW version 3.99.58.F on Sunday, 5 Feb at 14:41:50 */
/* Registered until 28/12/2017 */

*#leftcolumnmod, *#rightcolumnmod {
    margin: 0;
    width: 100%;
    float:left;
}


table.module_teams {width:160px; margin: 0px auto 5px auto; padding:1px; border-collapse:collapse; text-align: right;}
table.module_teams caption {text-align:center; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: transparent; font-weight: bold;}

table.module_teams td {border-style: solid; border-color:#000000; border-width: 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size:   9pt;
    color: #000000;
    background-color: transparent;
}


table.module_teams td:nth-child(2){text-align: left;}
table.module_teams td:nth-child(3), table.module_teams td:nth-child(4) {width:10%;padding-right:0.2em;text-align:right;}
table.module_teams img{padding-left:0.3em;padding-right:0.3em}
table.module_teams tr:first-child td:nth-child(2){text-align: center;}

table.module_players {width:200px; margin: 0px auto 5px auto; padding:1px; border-collapse:collapse; text-align: right;}
table.module_players caption {text-align:center; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: transparent; font-weight: bold;}

table.module_players td {border-style: solid; border-color:#000000; border-width: 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size:   9pt;
    color: #000000;
    background-color: transparent;
}


table.module_players td:nth-child(2), table.module_players td:nth-child(3){text-align: left;}
table.module_players td:nth-child(4), table.module_players td:nth-child(5) {width: 10%;}

table.module_matches {width:270px; margin: 0px auto 5px auto; padding:1px; border-collapse:collapse; text-align: right;}
table.module_matches caption {text-align:center; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: transparent; font-weight: bold;}

table.module_matches td {border-style: solid; border-color:#000000; border-width: 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size:   9pt;
    color: #000000;
    background-color: transparent;
}

table.module_matches td:first-child {text-align: right;}
table.module_matches td:last-child {text-align: left;}
table.module_matches td:first-child, table.module_matches td:last-child {width: 50%;}
table.module_matches td:first-child {padding-right: 5px;}
table.module_matches td:last-child {padding-left: 5px;}

table.module_results {width:300px; margin: 0px auto 5px auto; padding:1px; border-collapse:collapse; text-align: right;}
table.module_results caption {text-align:center; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: transparent; font-weight: bold;}

table.module_results td {border-style: solid; border-color:#000000; border-width: 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size:   9pt;
    color: #000000;
    background-color: transparent;
}

table.module_results td:first-child {text-align: right;}
table.module_results td:nth-child(2), table.module_results td:nth-child(3) {text-align: center;}
table.module_results td:last-child {text-align: left;}
table.module_results td:first-child, table.module_results td:last-child  {width: 42%;}
table.module_results td:first-child {padding-right: 5px;}
table.module_results td:last-child {padding-left: 5px;}
table.module_results img{padding-left:0.3em;padding-right:0.3em}
.module_players.right caption {display:none}
